﻿/* Stilovi vezani za html elemente */

html, body
{
	top: 0px;
	left: 0px;
	margin: 0px;
	padding: 0px;
	color: #000000;
	font: 10px Verdana, Helvetica, Arial, sans-serif; 
	background-color: #ffffff;
	height: 100%;
}

hr
{
	color: #92adcd;
	height: 1px;
	width: 100%;
}


.panelTable
{
	font: 11px Verdana; 
	border-top: 2px solid #DBDBDB;
	border-bottom: 1px solid #DBDBDB;
	border-right: 1px solid #DBDBDB;
}
.panelTable tr td
{
	border-left: 1px solid #DBDBDB;
	border-bottom: 1px solid #DBDBDB;
}
.panelTable tr td table tr td
{
	border-bottom: 0px;
	border-left: 0px;
}

.labelDescription
{
	font-weight: bold;
}
.labelHeaderTitle
{
	font-size: 14px;
}

/* LINKOVI */
.gvLinkTextBold
{
	color: #000000;
	font-weight: bold;
}
a.gvLinkTextBold:link
{
	color: #F26030;
    text-decoration: none;
}
a.gvLinkTextBold:visited
{
	color: #F26030;
	text-decoration: none;
}
a.gvLinkTextBold:hover
{
	color: #F26030;
	text-decoration: underline;
}



/* GridView */
.EmptyRowErr {font-weight:bold; color:#487AAF; text-align:center; padding: 2px 3px 2px 3px;}



/* Modal paneli */
.PanelFrame
{
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	z-index: 1;
}

.PanelInnerFrame
{
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	z-index: 2;
	background-image: url(../../Images/ModalOverlay.png);
}

.PanelContent
{
	position: absolute;
	display: inline;
	width: 500px;
	background-color: white;
	border: 1px solid #000000;
	padding: 0px;
	top: 10%;
	left: 35%;
	z-index: 3;
	background-color: White;
}

.PanelHeader
{
	width: 100%;
	height: 25px;
	background-repeat: repeat-x;
	color: #ffffff;
	font-weight: bold;
}

.PanelBody
{
	padding: 10px;
}

/* Print version */
.printTable
{
	font: 11px Verdana;
	border-bottom: 1px solid #000000;
	border-right: 1px solid #000000;
}
.printTable tr td
{
	border-top: 1px solid #000000;
	border-left: 1px solid #000000;
	border-bottom: 0px solid #000000;
	border-right: 0px solid #000000;
}

.grippie
{
	BORDER-RIGHT: #808589 1px solid;
	BORDER-TOP: #808589 0px solid;
	BACKGROUND: url(../../Images/grippie.png) #E0E0E0 no-repeat center 2px;
	OVERFLOW: hidden;
	BORDER-LEFT: #808589 1px solid;
	CURSOR: s-resize;
	BORDER-BOTTOM: #808589 1px solid;
	/*HEIGHT: 9px*/
}